--ABS-81742/ABS-82405--
--COMPLIANCYGROUPATTRIBUTES 

DELETE FROM COMPLIANCYGROUPATTRIBUTES CGA
WHERE CGA.CONTRACTATTRIBUTE_ID IN (SELECT CA.CONTRACTATTRIBUTE_ID FROM CONTRACTATTRIBUTE CA WHERE CA.INTERNALNAME IN ('cbChargeOveruse3','btnChargeWashesOnlyCOG4'));
COMMIT;

--CONTRACTATTRIBUTE --

DELETE FROM CONTRACTATTRIBUTE CA
WHERE CA.INTERNALNAME IN ('cbChargeOveruse3','btnChargeWashesOnlyCOG4');
COMMIT;

--CONTRACTATTRIBUTEDEPEND--

DELETE FROM CONTRACTATTRIBUTEDEPEND CAD
WHERE CAD.INTERNALNAME ='cbChargeOveruse3';
COMMIT;